Subject: New Reply Received - 9421430068 - WWD Contact Update
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 04:15:45 +0000 (UTC)

Hi Ali Adil,  The customer has responded to the ticket.  9421430068 - WWD Contact Update  Ticket comment <div dir="auto">Hello,</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for the quick reply</div>
<div dir="auto"><br></div>
<div dir="auto">Do you have any idea if the driver has been updated with my contact information?</div>
<div dir="auto">And can I send him a WhatsApp message now?</div>
<div dir="auto">I’m not sure I will be able to call him before 2pm </div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards,</div>
<div dir="auto">Hauwra</div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 29 Mar 2023 at 8:10 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Hauwra,<br><br>Thank you for contacting us.<br><br>We would like to inform you that your order is set to be delivered today between 2 p.m and 6 p.m , Here is the driver's number : 0521621027. Please try contact him before 2 P.m as he might not be available at the moment.<br><br>We hope this helps!<br><br>Feel free to contact us if you have any further inquiries.<br><br>your friends.<br>The Support Team  </div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5936617